uuid: 3c263fa7-24ff-4119-91f4-48f106d90b22
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_columns_three_uneven.bp_background
    - field.field.paragraph.bp_columns_three_uneven.bp_column_content_3
    - field.field.paragraph.bp_columns_three_uneven.bp_column_style_3
    - field.field.paragraph.bp_columns_three_uneven.bp_width
    - paragraphs.paragraphs_type.bp_columns_three_uneven
  module:
    - paragraphs
_core:
  default_config_hash: FhwuozScv-Q1EloGIz7kz1hrG5A53Bv7L8vfLkcnJkw
id: paragraph.bp_columns_three_uneven.default
targetEntityType: paragraph
bundle: bp_columns_three_uneven
mode: default
content:
  bp_background:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  bp_column_content_3:
    type: entity_reference_paragraphs
    weight: 3
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
    region: content
  bp_column_style_3:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  bp_width:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
hidden:
  created: true
  status: true
  uid: true
